'Microsoft.CSharp.RuntimeBinder.Binder.Convert' 멤버가 필요한 컴파일러가 없습니다.

.NET 2.0 을 .NET 4.7.1 로 올리는거 테스트하다가 나온 에러


참조에


어셈블리 > Microsoft.CSharp.dll 을 추가하니 해결됨.








Comment List

  1. 나그네 2019.06.18 09:58
    좋은정보 감사합니다.
  2. 굿굿 2019.07.24 15:46
    정말 굿정보입니다.
  3. 웅이랑영이랑 2019.12.19 01:38
    호~ 감사합니다.
  4. 123 2020.05.26 17:19
    완전 감사요

Write Comment